MBIM-NETWORK(1)

NAME
mbim-network - Simple network management of MBIM devices

SYNOPSIS
mbim-network [OPTIONS] [DEVICE] [COMMAND] - Simple network management of MBIM devices

DESCRIPTION

  Commands:

start
    Start network connection

stop
    Stop network connection

status
    Query network connection status

OPTIONS

--help
    Show help options

--version
    Show version

COPYRIGHT
Copyright (2013) Aleksander Morgado License GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for mbim-network is maintained as a Texinfo manual. If the info and mbim-network programs are properly installed at your site, the command

    info mbim-network

should give you access to the complete manual.